<template>
	<div style="background: white;padding: 20px;border-radius: 6px;">
		<div style="font-size: 20px;text-align:center;">Waiting on MRN from Epic</div>
	</div>
    <div if:false={isMrnReturned} class="slds-align_absolute-center">
        <lightning-spinner alternative-text="Waiting on MRN from Epic" size="large"></lightning-spinner>
    </div>	
</template>